/*
Theme Name: Salon-child
Theme URI: http://cloverthemes.com
Description: A CMS Wordpress theme.
Author: Chris
Author URI: http://cloverthemes.com
Template: Salon 
Version: 1.0
*/

@import url("../Salon/style.css");


h1,h3 { color:#226cc5; }
h2 { font-weight: bold; }
ul { margin-bottom: 20px; }

.clear { clear: both; }
.strong { font-weight: bold; }
table td { vertical-align: top; }
.entry-content ul li, .homecontent ul li { color: #ccc; padding: 3px 0; list-style: disc; margin-left:30px; }
.entry-content ul li span, .homecontent ul li span  { color: #555; }
.entry-content ol li { border-left: 1px solid #ccc; padding: 3px 0 3px 10px; font-size: 13px; }
blockquote { margin: 5px 15px 5px; border: 1px dotted #dcdcdc; font-style: normal; font-size: 14px; clear: both; }

.entry-content { font-size: 13px; }

#header #topleft { background: url(http://www.reikiinstitute.com.au/wp-content/uploads/banner.jpg) 0 0 no-repeat; margin-top: 10px; }
#logo .site-title a { font-size: 0; width: 650px; height: 150px; } 

.image-right { float: right; margin: 0 0 1em 1em; }

#aboutus {
padding: 20px 0;
font-size: 13px;
}

.homecontent { font-size: 13px; }

#homewidget {
background: none repeat scroll 0 0 #ECF0E8;
border: 1px solid #DDDDDD;
border-radius: 5px 5px 5px 5px;
padding: 15px 20px 20px;
font-size: 13px;
}

.entry-content img {
box-shadow: 1px 1px 8px #CCCCCC;
height: auto;
max-width: 757px;
padding: 5px;
padding-left: 5px;
}

/* Navigation */
#nav { padding: 0; width: 100%; background: #73ca09; }
#nav li a { background: #73ca09; border-right: 1px solid #fff; padding: 6px 10px; color: #fff !important; font-family: 'open sans', Arial; font-size: 14px; }
#nav li a:hover { color: #fff !important; background: #63ad08; }
#nav li:first-child a { padding-left: 10px; padding-right: 10px; }
#nav li:last-child a { padding-left: 10px; padding-right: 10px; }
#nav li a span { display: none; }
#nav li li a, #nav li li a:link, #nav li li a:visited { background: #73ca09; font-family: 'open sans', Arial; font-size: 14px; }
#nav li li a:hover { background: #63ad08; font-family: 'open sans', Arial; }

#sidebar .widget-title { background: none repeat scroll 0 0 #dee2d9; color: #333; }
#sidebar li a { color: #226cc5; }

.searchsubmit {
background: #73ca09;
margin-left: 5px;
}

#search {
background: none repeat scroll 0 0 #73ca09;
}

#inner a { color:#226cc5; border-bottom: 1px dotted #226cc5; }

#homewidget .widget-title { color: #226cc5; }
.page-id-156 .entry-content { height: 495px; }

#inner a:hover {
text-decoration: none;
border-bottom: 1px solid #226cc5;
}

#header .wrap {
margin: 0 auto;
min-height: 80px;
overflow: hidden;
width: 960px;
background: #fff;
}

#phone {
    margin-right: 10px;
    font-size: 23px;
    padding: 105px 0 0 30px;
    font-weight: normal;
}

#slider a { border: none; }
#slider a:hover { border: none; }

.hr { height: 3px; background: url("../Salon/images/dot.png") repeat-x scroll 0 bottom transparent; margin: 10px 0; }

/* contact page */
.contactdetail table .strong { text-align: right; padding: 3px 10px 3px 0; }
.contactdetail { width: 440px; float: right; }

.form { width: 450px; float: left; }
.wpcf7 textarea { width: 271px; }
.wpcf7 input, .wpcf7 textarea {
    border-left: 1px solid #837E76;
    border-top: 1px solid #837E76;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
}
.wpcf7-submit { cursor: pointer; background: #73ca09; color: #fff; }
.wpcf7-submit:hover { background: #63ad08; }
.page-id-156 .entry { height: 700px; }

/* benchmarks */
.benchmarks-table { margin: 15px 0; text-align: left; }
.benchmarks-table th { padding-right: 10px; }
.benchmarks-table td { padding: 5px 0; }
.benchmarks-table tr:nth-child(odd) { background: #f8f8f8; }
.benchmarks-table tr:hover { background: #eaeaea; }
.benchmarks-table tr { border-bottom: 1px dotted #ccc; }

/* testimonials */
.testi-author { float: right; font-weight: bold; padding-bottom: 20px; position: relative; right: 16px; }

/* blog page */
#sidebar #ak_featured_post_widget-2 li a { color: #226cc5; font-size: 16px; }
.post-comments { display: none; }
#comments { display: none; }
.post-meta { display: none; }
.entry .short_des { padding: 0 0 10px; }

/* gallery */

.ngg-galleryoverview .ngg-gallery-thumbnail img:hover { background-color: #fff; zoom: 1; filter: alpha(opacity=70); opacity: 0.7; }